.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.064000px;}
._a{width:1.120000px;}
._6{width:2.352000px;}
._9{width:3.416000px;}
._16{width:4.480000px;}
._11{width:5.544000px;}
._e{width:6.664000px;}
._f{width:7.728000px;}
._1a{width:8.736000px;}
._5{width:9.800000px;}
._4{width:10.864000px;}
._0{width:11.928000px;}
._15{width:12.992000px;}
._b{width:15.512000px;}
._8{width:16.632000px;}
._7{width:17.640000px;}
._13{width:18.648000px;}
._10{width:19.712000px;}
._1d{width:20.944000px;}
._14{width:22.792000px;}
._17{width:23.912000px;}
._2{width:25.088000px;}
._3{width:26.152000px;}
._1e{width:27.328000px;}
._1c{width:28.616000px;}
._1b{width:29.624000px;}
._d{width:33.320000px;}
._c{width:34.384000px;}
._12{width:37.184000px;}
._18{width:48.440000px;}
._19{width:117.200000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.800000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.037628px;}
.y1d{bottom:51.051569px;}
.y1c{bottom:72.784333px;}
.y47{bottom:96.839272px;}
.y1b{bottom:105.305536px;}
.y2c{bottom:124.119455px;}
.y46{bottom:129.226090px;}
.y1a{bottom:137.692353px;}
.y2b{bottom:156.506272px;}
.y45{bottom:161.747292px;}
.y19{bottom:189.027475px;}
.y44{bottom:194.134110px;}
.y18{bottom:221.414292px;}
.y43{bottom:226.655313px;}
.y17{bottom:253.935495px;}
.y42{bottom:259.042130px;}
.y16{bottom:286.322313px;}
.y41{bottom:310.377252px;}
.y15{bottom:318.843515px;}
.y40{bottom:342.764069px;}
.y14{bottom:351.230333px;}
.y4d{bottom:356.471353px;}
.y3f{bottom:375.285272px;}
.y13{bottom:383.751536px;}
.y4c{bottom:388.858171px;}
.y2a{bottom:402.565455px;}
.y3e{bottom:407.672090px;}
.y4b{bottom:421.379373px;}
.y12{bottom:434.952272px;}
.y3d{bottom:440.193292px;}
.y11{bottom:467.473475px;}
.y3c{bottom:472.580110px;}
.y10{bottom:499.860292px;}
.y3b{bottom:505.101313px;}
.yf{bottom:532.381495px;}
.y3a{bottom:537.488130px;}
.ye{bottom:564.768313px;}
.y39{bottom:570.009333px;}
.yd{bottom:597.289515px;}
.y4a{bottom:602.396150px;}
.y38{bottom:621.210069px;}
.yc{bottom:629.676333px;}
.y49{bottom:634.917353px;}
.y29{bottom:648.490252px;}
.y37{bottom:653.731272px;}
.yb{bottom:662.197536px;}
.y48{bottom:667.304171px;}
.y28{bottom:681.011454px;}
.y36{bottom:686.118090px;}
.ya{bottom:694.584353px;}
.y35{bottom:718.639292px;}
.y9{bottom:727.105556px;}
.y27{bottom:732.212191px;}
.y34{bottom:751.026110px;}
.y8{bottom:759.492373px;}
.y26{bottom:764.733394px;}
.y33{bottom:783.547313px;}
.y7{bottom:792.013576px;}
.y25{bottom:797.120211px;}
.y32{bottom:815.934130px;}
.y6{bottom:824.400394px;}
.y24{bottom:829.641414px;}
.y31{bottom:848.455333px;}
.y5{bottom:856.921596px;}
.y23{bottom:862.028231px;}
.y30{bottom:880.842150px;}
.y4{bottom:889.308414px;}
.y22{bottom:894.549434px;}
.y2f{bottom:913.363353px;}
.y3{bottom:921.829617px;}
.y21{bottom:926.936252px;}
.y2e{bottom:945.750171px;}
.y20{bottom:959.457454px;}
.y2{bottom:973.030353px;}
.y2d{bottom:978.271373px;}
.y1f{bottom:1010.658191px;}
.y1e{bottom:1043.179394px;}
.y1{bottom:1075.566211px;}
.h4{height:34.359375px;}
.h3{height:37.324219px;}
.h2{height:40.085938px;}
.h1{height:1131.336042px;}
.h0{height:1131.374696px;}
.w1{width:799.961113px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x4{left:95.413446px;}
.x3{left:143.120169px;}
.x2{left:271.861128px;}
.x5{left:415.250067px;}
.x1{left:586.322344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.055672pt;}
._a{width:1.111234pt;}
._6{width:2.333591pt;}
._9{width:3.389264pt;}
._16{width:4.444936pt;}
._11{width:5.500608pt;}
._e{width:6.611842pt;}
._f{width:7.667515pt;}
._1a{width:8.667625pt;}
._5{width:9.723298pt;}
._4{width:10.778970pt;}
._0{width:11.834642pt;}
._15{width:12.890315pt;}
._b{width:15.390591pt;}
._8{width:16.501825pt;}
._7{width:17.501936pt;}
._13{width:18.502046pt;}
._10{width:19.557719pt;}
._1d{width:20.780076pt;}
._14{width:22.613612pt;}
._17{width:23.724846pt;}
._2{width:24.891642pt;}
._3{width:25.947314pt;}
._1e{width:27.114110pt;}
._1c{width:28.392029pt;}
._1b{width:29.392140pt;}
._d{width:33.059212pt;}
._c{width:34.114884pt;}
._12{width:36.892969pt;}
._18{width:48.060871pt;}
._19{width:116.282702pt;}
.fs3{font-size:39.686929pt;}
.fs1{font-size:44.449361pt;}
.fs2{font-size:47.624315pt;}
.fs0{font-size:55.561701pt;}
.y0{bottom:0.037333pt;}
.y1d{bottom:50.652000pt;}
.y1c{bottom:72.214667pt;}
.y47{bottom:96.081333pt;}
.y1b{bottom:104.481333pt;}
.y2c{bottom:123.148000pt;}
.y46{bottom:128.214667pt;}
.y1a{bottom:136.614667pt;}
.y2b{bottom:155.281333pt;}
.y45{bottom:160.481333pt;}
.y19{bottom:187.548000pt;}
.y44{bottom:192.614667pt;}
.y18{bottom:219.681333pt;}
.y43{bottom:224.881333pt;}
.y17{bottom:251.948000pt;}
.y42{bottom:257.014667pt;}
.y16{bottom:284.081333pt;}
.y41{bottom:307.948000pt;}
.y15{bottom:316.348000pt;}
.y40{bottom:340.081333pt;}
.y14{bottom:348.481333pt;}
.y4d{bottom:353.681333pt;}
.y3f{bottom:372.348000pt;}
.y13{bottom:380.748000pt;}
.y4c{bottom:385.814667pt;}
.y2a{bottom:399.414667pt;}
.y3e{bottom:404.481333pt;}
.y4b{bottom:418.081333pt;}
.y12{bottom:431.548000pt;}
.y3d{bottom:436.748000pt;}
.y11{bottom:463.814667pt;}
.y3c{bottom:468.881333pt;}
.y10{bottom:495.948000pt;}
.y3b{bottom:501.148000pt;}
.yf{bottom:528.214667pt;}
.y3a{bottom:533.281333pt;}
.ye{bottom:560.348000pt;}
.y39{bottom:565.548000pt;}
.yd{bottom:592.614667pt;}
.y4a{bottom:597.681333pt;}
.y38{bottom:616.348000pt;}
.yc{bottom:624.748000pt;}
.y49{bottom:629.948000pt;}
.y29{bottom:643.414667pt;}
.y37{bottom:648.614667pt;}
.yb{bottom:657.014667pt;}
.y48{bottom:662.081333pt;}
.y28{bottom:675.681333pt;}
.y36{bottom:680.748000pt;}
.ya{bottom:689.148000pt;}
.y35{bottom:713.014667pt;}
.y9{bottom:721.414667pt;}
.y27{bottom:726.481333pt;}
.y34{bottom:745.148000pt;}
.y8{bottom:753.548000pt;}
.y26{bottom:758.748000pt;}
.y33{bottom:777.414667pt;}
.y7{bottom:785.814667pt;}
.y25{bottom:790.881333pt;}
.y32{bottom:809.548000pt;}
.y6{bottom:817.948000pt;}
.y24{bottom:823.148000pt;}
.y31{bottom:841.814667pt;}
.y5{bottom:850.214667pt;}
.y23{bottom:855.281333pt;}
.y30{bottom:873.948000pt;}
.y4{bottom:882.348000pt;}
.y22{bottom:887.548000pt;}
.y2f{bottom:906.214667pt;}
.y3{bottom:914.614667pt;}
.y21{bottom:919.681333pt;}
.y2e{bottom:938.348000pt;}
.y20{bottom:951.948000pt;}
.y2{bottom:965.414667pt;}
.y2d{bottom:970.614667pt;}
.y1f{bottom:1002.748000pt;}
.y1e{bottom:1035.014667pt;}
.y1{bottom:1067.148000pt;}
.h4{height:34.090452pt;}
.h3{height:37.032091pt;}
.h2{height:39.772194pt;}
.h1{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w1{width:793.700000pt;}
.w0{width:793.738583pt;}
.x0{left:0.000000pt;}
.x4{left:94.666667pt;}
.x3{left:142.000000pt;}
.x2{left:269.733333pt;}
.x5{left:412.000000pt;}
.x1{left:581.733333pt;}
}
